package com.xingxi.common.aliyun.oss;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * bucket名称全阿里云唯一
 */
@Getter
@AllArgsConstructor
public enum EOSSBucket {
    DEFAULT("xingxi-default", "公共用"),
    MRERC("xingxi-private", "隐私文件用");

    private final String value;
    private final String desc;
}
